LOGIN    REGISTER    YOUR CART

homepage
VisualHint's blog
Sep19

New critical updates

The products you love from VisualHint continue to be refined. Starting with version 3.3.0, SPG is compatible with .Net 4.5. Prior to this "fix" SPG would crash because of the new way the IComparer interface works. SFPE has also been touched. While very stable, a recent feedback showed that it could crash when opening the month calendar if the min and max range allowed for the DateTimePicker did not contain the Today date.

It is strongly recommended to download and use these versions containing major fixes.